@import "font-icon.css";
.box_shadow_links {
  -webkit-box-shadow: 0 2px 6px 0 rgba(184, 189, 209, 0.3);
  -moz-box-shadow: 0 2px 6px 0 rgba(184, 189, 209, 0.3);
  box-shadow: 0 2px 6px 0 rgba(184, 189, 209, 0.3);
  background-color: #ffffff;
}
.transition_linear {
  -webkit-transition: all .2s linear !important;
  -moz-transition: all .2s linear !important;
  -o-transition: all .2s linear !important;
  transition: all .2s linear !important;
}
.box_shadow_links {
  -webkit-box-shadow: 0 2px 6px 0 rgba(184, 189, 209, 0.3);
  -moz-box-shadow: 0 2px 6px 0 rgba(184, 189, 209, 0.3);
  box-shadow: 0 2px 6px 0 rgba(184, 189, 209, 0.3);
  background-color: #ffffff;
}
.transition_linear {
  -webkit-transition: all .2s linear !important;
  -moz-transition: all .2s linear !important;
  -o-transition: all .2s linear !important;
  transition: all .2s linear !important;
}
span,
p,
h1,
h2,
h3,
h4,
h5,
ul,
li,
a {
  color: #333333;
  margin: 0;
  list-style: none;
  text-decoration: none;
  padding: 0;
}
span:hover,
p:hover,
h1:hover,
h2:hover,
h3:hover,
h4:hover,
h5:hover,
ul:hover,
li:hover,
a:hover,
span:active,
p:active,
h1:active,
h2:active,
h3:active,
h4:active,
h5:active,
ul:active,
li:active,
a:active,
span:focus,
p:focus,
h1:focus,
h2:focus,
h3:focus,
h4:focus,
h5:focus,
ul:focus,
li:focus,
a:focus {
  text-decoration: none;
}
.soft_shadow {
  box-shadow: 0 10px 25px 0 rgba(50, 50, 93, 0.1);
}
.inline_middle {
  display: inline-block !important;
  vertical-align: middle !important;
}
.inline_loader {
  display: inline-block !important;
  vertical-align: middle !important;
}
.inline_loader.right {
  margin-right: 8px;
}
.inline_loader.left {
  margin-left: 8px;
}
.v_center_loader {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
}
.align_center {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.align_stretch {
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}
.align_top {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}
.justify_center {
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.justify_right {
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.word_break {
  word-break: break-word;
  word-wrap: break-word;
}
.not_found_text {
  padding: 8px;
}
.nopad-lr {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.nopad-l {
  padding-left: 0 !important;
}
.nopad-r {
  padding-right: 0 !important;
}
.nopad {
  padding: 0 !important;
}
.nomargin-top {
  margin-top: 0 !important;
}
.nomargin-b {
  margin-bottom: 0 !important;
}
.display_table {
  display: table !important;
  width: 100%;
}
.display_table_footer {
  display: table-footer-group !important;
  width: 100%;
}
.display_table_row {
  display: table-row !important;
  width: 100%;
}
.tooltip {
  display: none;
  opacity: 0;
  transition: opacity .15s;
  pointer-events: none;
  padding: 4px;
  z-index: 10000;
}
.tooltip .tooltip-content {
  background: #2e3c54;
  color: #ffffff;
  border-radius: 2px;
  padding: 5px 10px 4px;
  box-shadow: none;
  border: 1px solid #2e3c54;
  font-size: 13px;
  position: relative;
}
.tooltip .tooltip-content:after,
.tooltip .tooltip-content:before {
  position: absolute;
  content: '';
  border: 6px solid transparent;
  border-top: 5px solid #2e3c54;
  top: 100%;
  left: 0;
  right: 0;
  height: 0;
  width: 0;
  margin: 0 auto;
}
.tooltip .tooltip-content:before {
  border-top: 5px solid #2e3c54;
}
.tooltip.tooltip-target-attached-top.tooltip-target-attached-center {
  padding: 8px 4px;
}
.tooltip.tooltip-target-attached-bottom.tooltip-target-attached-center {
  padding: 8px 4px;
}
.tooltip.tooltip-target-attached-bottom.tooltip-target-attached-center .tooltip-content:after,
.tooltip.tooltip-target-attached-bottom.tooltip-target-attached-center .tooltip-content:before {
  border: 6px solid transparent;
  border-bottom: 5px solid #2e3c54;
  bottom: 100%;
  top: initial;
}
.tooltip.tooltip-target-attached-bottom.tooltip-target-attached-center .tooltip-content:before {
  border-bottom: 5px solid #2e3c54;
}
.tooltip.tooltip-target-attached-left.tooltip-target-attached-middle {
  padding: 4px 8px;
}
.tooltip.tooltip-target-attached-left.tooltip-target-attached-middle .tooltip-content:after,
.tooltip.tooltip-target-attached-left.tooltip-target-attached-middle .tooltip-content:before {
  border: 6px solid transparent;
  border-left: 5px solid #2e3c54;
  left: 100%;
  top: 50%;
  right: initial;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.tooltip.tooltip-target-attached-left.tooltip-target-attached-middle .tooltip-content:before {
  border-left: 5px solid #2e3c54;
}
.tooltip.tooltip-target-attached-right.tooltip-target-attached-middle {
  padding: 4px 8px;
}
.tooltip.tooltip-target-attached-right.tooltip-target-attached-middle .tooltip-content:after,
.tooltip.tooltip-target-attached-right.tooltip-target-attached-middle .tooltip-content:before {
  border: 6px solid transparent;
  border-right: 5px solid #2e3c54;
  right: 100%;
  top: 50%;
  left: initial;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.tooltip.tooltip-target-attached-right.tooltip-target-attached-middle .tooltip-content:before {
  border-right: 5px solid #2e3c54;
}
.tooltip.tooltip-open-transitionend {
  display: block;
}
.tooltip.tooltip-after-open {
  opacity: 1;
}
.notify_bar {
  position: absolute;
  z-index: 999;
  width: 100%;
  background: #f9e054;
  padding: 10px 10px;
  border-radius: 0;
}
.notify_bar .notify_content {
  width: 98%;
  text-align: center;
}
.notify_bar .notify_content p {
  font-size: 15px;
  color: #2e3c54;
}
.notify_bar .notify_content a {
  color: #2e3c54;
  cursor: pointer;
  text-decoration: underline;
}
.notify_bar .notify_close {
  text-align: right;
  width: 2%;
}
.notify_bar .notify_close i {
  color: #b3a037;
  cursor: pointer;
}
.disconnected_bar {
  position: fixed;
}
.disconnected_bar:after {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  background: #000;
}
.intro_start {
  text-align: left;
  width: 430px;
  padding: 30px 30px;
}
.intro_start img {
  width: 140px;
  display: block;
  margin: 0 auto;
  margin-bottom: 30px;
}
.intro_start h3 {
  font-size: 22px;
}
.intro_start .intro_list {
  text-align: left;
}
.intro_start .intro_list li {
  list-style-type: square;
  font-size: 15px;
  margin-bottom: 6px;
}
.intro_start p.intro {
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 32px;
  font-weight: 300;
}
.intro_start p.normal_one {
  margin: 0;
  line-height: 31px;
  font-size: 18px;
}
.intro_start p {
  font-size: 16px;
  line-height: 20px;
  margin-top: 20px;
}
.steps_all {
  position: relative;
}
.steps_all img {
  margin: 0;
  position: absolute;
  right: -68px;
  top: 0;
  transform: rotate(45deg);
  z-index: -1;
  width: 80px;
  height: 80px;
}
.steps_all.left_position img {
  left: -68px;
  right: initial;
  transform: rotate(-45deg);
}
.introjs-tooltipReferenceLayer .introjs-bullets,
.introjs-tooltipReferenceLayer .introjs-helperNumberLayer {
  display: none;
}
.introjs-tooltipReferenceLayer .introjs-tooltip {
  box-shadow: 0 15px 30px rgba(0, 0, 40, 0.2);
  max-width: 600px;
  border-radius: 10px;
}
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button.introjs-skipbutton {
  float: left;
  background: white;
  border: none;
  box-shadow: none;
  font-size: 14px;
  color: rgba(122, 122, 122, 0.47);
}
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button.introjs-skipbutton:hover {
  text-decoration: underline;
}
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button:focus {
  outline: none;
}
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button.introjs-prevbutton,
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button.introjs-nextbutton,
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button.introjs-donebutton {
  padding: 7px 10px;
  border: 1px solid #3988fe;
  background: #3988fe;
  color: #ffffff;
  border-radius: 20px;
  font-size: 13px;
  outline: none;
  text-shadow: none;
  margin-top: 0;
}
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button.introjs-prevbutton:hover,
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button.introjs-nextbutton:hover,
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button.introjs-donebutton:hover,
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button.introjs-prevbutton:focus,
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button.introjs-nextbutton:focus,
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button.introjs-donebutton:focus {
  box-shadow: none;
}
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button.introjs-disabled,
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button.introjs-prevbutton {
  border: 1px solid #dfdddd;
  color: #9a9a9a;
  background-color: #f4f4f4;
}
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .custom_back_page {
  padding: 7px 10px;
  border: 1px solid #dfdddd;
  color: #9a9a9a;
  background-color: #f4f4f4;
  border-radius: 20px;
  font-size: 13px;
  outline: none;
  text-shadow: none;
  margin-top: 0;
  margin-right: 10px;
}
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-prevbutton.introjs-disabled,
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-nextbutton.introjs-disabled {
  display: none;
}
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button.introjs-prevbutton {
  margin-right: 10px;
}
.introjs-helperLayer {
  border: 2px solid #ffffff;
}
.introjs-helperLayer.transparent {
  background: transparent;
}
.open_static .introjs-showElement {
  z-index: 1000000 !important;
}
.display_block {
  display: block !important;
}
.introjs-relativePosition {
  position: relative;
}
.introjs-relativePosition:before {
  position: absolute;
  content: '';
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 11;
}
.pointer_none {
  pointer-events: none !important;
}
.introjs-overlay {
  background: rgba(0, 0, 15, 0.3);
}
.offline_notification .offline-indicator {
  position: relative;
  z-index: 999;
  top: 0;
  margin: 0;
  border-radius: 0;
  background: #f9e054;
  border-bottom: 2px solid #e9d14f;
}
.time_zone_alert .offline-indicator p,
.time_zone_alert .offline-indicator button {
  display: inline-block;
}
.time_zone_alert .offline-indicator P {
  font-size: 16px;
  margin-right: 10px;
}
.time_zone_alert .offline-indicator .btn {
  font-size: 13px;
  border-width: 0;
  padding: 6px 8px;
  color: #FFFFFF;
  margin-left: 6px;
}
.trans {
  -webkit-transition: all 0.2s ease-in !important;
  -moz-transition: all 0.2s ease-in !important;
  -o-transition: all 0.2s ease-in !important;
  transition: all 0.2s ease-in !important;
}
input::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #cdcdcd !important;
}
input::-moz-placeholder {
  /* Firefox 19+ */
  color: #cdcdcd !important;
}
input:-ms-input-placeholder {
  /* IE 10+ */
  color: #cdcdcd !important;
}
input:-moz-placeholder {
  /* Firefox 18- */
  color: #cdcdcd !important;
}
.bottom {
  bottom: 0;
}
.cursor_pointer {
  cursor: pointer;
}
.box_shadow_links {
  -webkit-box-shadow: 0 2px 6px 0 rgba(184, 189, 209, 0.3);
  -moz-box-shadow: 0 2px 6px 0 rgba(184, 189, 209, 0.3);
  box-shadow: 0 2px 6px 0 rgba(184, 189, 209, 0.3);
  background-color: #ffffff;
}
.transition_linear {
  -webkit-transition: all .2s linear !important;
  -moz-transition: all .2s linear !important;
  -o-transition: all .2s linear !important;
  transition: all .2s linear !important;
}
.box_shadow_links {
  -webkit-box-shadow: 0 2px 6px 0 rgba(184, 189, 209, 0.3);
  -moz-box-shadow: 0 2px 6px 0 rgba(184, 189, 209, 0.3);
  box-shadow: 0 2px 6px 0 rgba(184, 189, 209, 0.3);
  background-color: #ffffff;
}
.transition_linear {
  -webkit-transition: all .2s linear !important;
  -moz-transition: all .2s linear !important;
  -o-transition: all .2s linear !important;
  transition: all .2s linear !important;
}
span,
p,
h1,
h2,
h3,
h4,
h5,
ul,
li,
a {
  color: #333333;
  margin: 0;
  list-style: none;
  text-decoration: none;
  padding: 0;
}
span:hover,
p:hover,
h1:hover,
h2:hover,
h3:hover,
h4:hover,
h5:hover,
ul:hover,
li:hover,
a:hover,
span:active,
p:active,
h1:active,
h2:active,
h3:active,
h4:active,
h5:active,
ul:active,
li:active,
a:active,
span:focus,
p:focus,
h1:focus,
h2:focus,
h3:focus,
h4:focus,
h5:focus,
ul:focus,
li:focus,
a:focus {
  text-decoration: none;
}
.soft_shadow {
  box-shadow: 0 10px 25px 0 rgba(50, 50, 93, 0.1);
}
.inline_middle {
  display: inline-block !important;
  vertical-align: middle !important;
}
.inline_loader {
  display: inline-block !important;
  vertical-align: middle !important;
}
.inline_loader.right {
  margin-right: 8px;
}
.inline_loader.left {
  margin-left: 8px;
}
.v_center_loader {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
}
.align_center {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.align_stretch {
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}
.align_top {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}
.justify_center {
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.justify_right {
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.word_break {
  word-break: break-word;
  word-wrap: break-word;
}
.not_found_text {
  padding: 8px;
}
.nopad-lr {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.nopad-l {
  padding-left: 0 !important;
}
.nopad-r {
  padding-right: 0 !important;
}
.nopad {
  padding: 0 !important;
}
.nomargin-top {
  margin-top: 0 !important;
}
.nomargin-b {
  margin-bottom: 0 !important;
}
.display_table {
  display: table !important;
  width: 100%;
}
.display_table_footer {
  display: table-footer-group !important;
  width: 100%;
}
.display_table_row {
  display: table-row !important;
  width: 100%;
}
.tooltip {
  display: none;
  opacity: 0;
  transition: opacity .15s;
  pointer-events: none;
  padding: 4px;
  z-index: 10000;
}
.tooltip .tooltip-content {
  background: #2e3c54;
  color: #ffffff;
  border-radius: 2px;
  padding: 5px 10px 4px;
  box-shadow: none;
  border: 1px solid #2e3c54;
  font-size: 13px;
  position: relative;
}
.tooltip .tooltip-content:after,
.tooltip .tooltip-content:before {
  position: absolute;
  content: '';
  border: 6px solid transparent;
  border-top: 5px solid #2e3c54;
  top: 100%;
  left: 0;
  right: 0;
  height: 0;
  width: 0;
  margin: 0 auto;
}
.tooltip .tooltip-content:before {
  border-top: 5px solid #2e3c54;
}
.tooltip.tooltip-target-attached-top.tooltip-target-attached-center {
  padding: 8px 4px;
}
.tooltip.tooltip-target-attached-bottom.tooltip-target-attached-center {
  padding: 8px 4px;
}
.tooltip.tooltip-target-attached-bottom.tooltip-target-attached-center .tooltip-content:after,
.tooltip.tooltip-target-attached-bottom.tooltip-target-attached-center .tooltip-content:before {
  border: 6px solid transparent;
  border-bottom: 5px solid #2e3c54;
  bottom: 100%;
  top: initial;
}
.tooltip.tooltip-target-attached-bottom.tooltip-target-attached-center .tooltip-content:before {
  border-bottom: 5px solid #2e3c54;
}
.tooltip.tooltip-target-attached-left.tooltip-target-attached-middle {
  padding: 4px 8px;
}
.tooltip.tooltip-target-attached-left.tooltip-target-attached-middle .tooltip-content:after,
.tooltip.tooltip-target-attached-left.tooltip-target-attached-middle .tooltip-content:before {
  border: 6px solid transparent;
  border-left: 5px solid #2e3c54;
  left: 100%;
  top: 50%;
  right: initial;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.tooltip.tooltip-target-attached-left.tooltip-target-attached-middle .tooltip-content:before {
  border-left: 5px solid #2e3c54;
}
.tooltip.tooltip-target-attached-right.tooltip-target-attached-middle {
  padding: 4px 8px;
}
.tooltip.tooltip-target-attached-right.tooltip-target-attached-middle .tooltip-content:after,
.tooltip.tooltip-target-attached-right.tooltip-target-attached-middle .tooltip-content:before {
  border: 6px solid transparent;
  border-right: 5px solid #2e3c54;
  right: 100%;
  top: 50%;
  left: initial;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.tooltip.tooltip-target-attached-right.tooltip-target-attached-middle .tooltip-content:before {
  border-right: 5px solid #2e3c54;
}
.tooltip.tooltip-open-transitionend {
  display: block;
}
.tooltip.tooltip-after-open {
  opacity: 1;
}
.notify_bar {
  position: absolute;
  z-index: 999;
  width: 100%;
  background: #f9e054;
  padding: 10px 10px;
  border-radius: 0;
}
.notify_bar .notify_content {
  width: 98%;
  text-align: center;
}
.notify_bar .notify_content p {
  font-size: 15px;
  color: #2e3c54;
}
.notify_bar .notify_content a {
  color: #2e3c54;
  cursor: pointer;
  text-decoration: underline;
}
.notify_bar .notify_close {
  text-align: right;
  width: 2%;
}
.notify_bar .notify_close i {
  color: #b3a037;
  cursor: pointer;
}
.disconnected_bar {
  position: fixed;
}
.disconnected_bar:after {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  background: #000;
}
.intro_start {
  text-align: left;
  width: 430px;
  padding: 30px 30px;
}
.intro_start img {
  width: 140px;
  display: block;
  margin: 0 auto;
  margin-bottom: 30px;
}
.intro_start h3 {
  font-size: 22px;
}
.intro_start .intro_list {
  text-align: left;
}
.intro_start .intro_list li {
  list-style-type: square;
  font-size: 15px;
  margin-bottom: 6px;
}
.intro_start p.intro {
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 32px;
  font-weight: 300;
}
.intro_start p.normal_one {
  margin: 0;
  line-height: 31px;
  font-size: 18px;
}
.intro_start p {
  font-size: 16px;
  line-height: 20px;
  margin-top: 20px;
}
.steps_all {
  position: relative;
}
.steps_all img {
  margin: 0;
  position: absolute;
  right: -68px;
  top: 0;
  transform: rotate(45deg);
  z-index: -1;
  width: 80px;
  height: 80px;
}
.steps_all.left_position img {
  left: -68px;
  right: initial;
  transform: rotate(-45deg);
}
.introjs-tooltipReferenceLayer .introjs-bullets,
.introjs-tooltipReferenceLayer .introjs-helperNumberLayer {
  display: none;
}
.introjs-tooltipReferenceLayer .introjs-tooltip {
  box-shadow: 0 15px 30px rgba(0, 0, 40, 0.2);
  max-width: 600px;
  border-radius: 10px;
}
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button.introjs-skipbutton {
  float: left;
  background: white;
  border: none;
  box-shadow: none;
  font-size: 14px;
  color: rgba(122, 122, 122, 0.47);
}
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button.introjs-skipbutton:hover {
  text-decoration: underline;
}
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button:focus {
  outline: none;
}
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button.introjs-prevbutton,
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button.introjs-nextbutton,
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button.introjs-donebutton {
  padding: 7px 10px;
  border: 1px solid #3988fe;
  background: #3988fe;
  color: #ffffff;
  border-radius: 20px;
  font-size: 13px;
  outline: none;
  text-shadow: none;
  margin-top: 0;
}
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button.introjs-prevbutton:hover,
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button.introjs-nextbutton:hover,
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button.introjs-donebutton:hover,
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button.introjs-prevbutton:focus,
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button.introjs-nextbutton:focus,
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button.introjs-donebutton:focus {
  box-shadow: none;
}
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button.introjs-disabled,
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button.introjs-prevbutton {
  border: 1px solid #dfdddd;
  color: #9a9a9a;
  background-color: #f4f4f4;
}
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .custom_back_page {
  padding: 7px 10px;
  border: 1px solid #dfdddd;
  color: #9a9a9a;
  background-color: #f4f4f4;
  border-radius: 20px;
  font-size: 13px;
  outline: none;
  text-shadow: none;
  margin-top: 0;
  margin-right: 10px;
}
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-prevbutton.introjs-disabled,
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-nextbutton.introjs-disabled {
  display: none;
}
.introjs-tooltipReferenceLayer .introjs-tooltipbuttons .introjs-button.introjs-prevbutton {
  margin-right: 10px;
}
.introjs-helperLayer {
  border: 2px solid #ffffff;
}
.introjs-helperLayer.transparent {
  background: transparent;
}
.open_static .introjs-showElement {
  z-index: 1000000 !important;
}
.display_block {
  display: block !important;
}
.introjs-relativePosition {
  position: relative;
}
.introjs-relativePosition:before {
  position: absolute;
  content: '';
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 11;
}
.pointer_none {
  pointer-events: none !important;
}
.introjs-overlay {
  background: rgba(0, 0, 15, 0.3);
}
.offline_notification .offline-indicator {
  position: relative;
  z-index: 999;
  top: 0;
  margin: 0;
  border-radius: 0;
  background: #f9e054;
  border-bottom: 2px solid #e9d14f;
}
.time_zone_alert .offline-indicator p,
.time_zone_alert .offline-indicator button {
  display: inline-block;
}
.time_zone_alert .offline-indicator P {
  font-size: 16px;
  margin-right: 10px;
}
.time_zone_alert .offline-indicator .btn {
  font-size: 13px;
  border-width: 0;
  padding: 6px 8px;
  color: #FFFFFF;
  margin-left: 6px;
}
.trans {
  -webkit-transition: all 0.2s ease-in !important;
  -moz-transition: all 0.2s ease-in !important;
  -o-transition: all 0.2s ease-in !important;
  transition: all 0.2s ease-in !important;
}
input::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #cdcdcd !important;
}
input::-moz-placeholder {
  /* Firefox 19+ */
  color: #cdcdcd !important;
}
input:-ms-input-placeholder {
  /* IE 10+ */
  color: #cdcdcd !important;
}
input:-moz-placeholder {
  /* Firefox 18- */
  color: #cdcdcd !important;
}
.bottom {
  bottom: 0;
}
.cursor_pointer {
  cursor: pointer;
}
.font_family {
  font-family: 'Nunito Sans', sans-serif;
}
body {
  font-family: 'Nunito Sans', sans-serif;
  font-weight: 400;
  background: #f2f6f7;
  font-size: 16px;
}
body,
html,
button,
input,
optgroup,
select,
textarea,
span,
p,
h1,
h2,
h3,
h4,
h5,
div,
ul,
li,
ol,
a {
  font-family: 'Nunito Sans', sans-serif;
  color: #1f216e;
  margin: 0;
  list-style: none;
  text-decoration: none;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body:hover,
html:hover,
button:hover,
input:hover,
optgroup:hover,
select:hover,
textarea:hover,
span:hover,
p:hover,
h1:hover,
h2:hover,
h3:hover,
h4:hover,
h5:hover,
div:hover,
ul:hover,
li:hover,
ol:hover,
a:hover,
body:active,
html:active,
button:active,
input:active,
optgroup:active,
select:active,
textarea:active,
span:active,
p:active,
h1:active,
h2:active,
h3:active,
h4:active,
h5:active,
div:active,
ul:active,
li:active,
ol:active,
a:active,
body:focus,
html:focus,
button:focus,
input:focus,
optgroup:focus,
select:focus,
textarea:focus,
span:focus,
p:focus,
h1:focus,
h2:focus,
h3:focus,
h4:focus,
h5:focus,
div:focus,
ul:focus,
li:focus,
ol:focus,
a:focus {
  text-decoration: none;
}
.bio-preview-block .preview-inner .preview-mockup-inner {
  height: 100%;
  padding: 40px 15px;
}
.bio-preview-block .preview-inner .preview-mockup-inner .preview-mockup-inner-content {
  position: relative;
  z-index: 1;
  max-width: 700px;
  width: auto;
  margin: 0 auto;
}
.bio-preview-block .preview-inner .profile__box {
  margin-bottom: 20px;
}
.bio-preview-block .preview-inner .profile__box .avatar {
  margin-right: 0;
}
.bio-preview-block .preview-inner .profile__box .avatar .brand_img {
  margin: 0 auto;
  width: 92px;
  height: 92px;
  background-position: center center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  border-radius: 50%;
}
.bio-preview-block .preview-inner .profile__box .avatar,
.bio-preview-block .preview-inner .profile__box .content {
  display: block;
  text-align: center;
}
.bio-preview-block .preview-inner .profile__box .avatar .url,
.bio-preview-block .preview-inner .profile__box .content .url {
  margin-top: 10px;
}
.bio-preview-block .preview-inner .profile__box .avatar .url p,
.bio-preview-block .preview-inner .profile__box .content .url p {
  font-weight: bold;
  color: #b3b3c3;
}
.bio-preview-block .preview-inner .preview_body .title-name {
  font-size: 16px;
  margin-bottom: 15px;
  margin-top: 15px;
  /*justify-content: center;*/
}
.bio-preview-block .preview-inner .preview_body .title-name i,
.bio-preview-block .preview-inner .preview_body .title-name span {
  vertical-align: middle;
  display: inline-block;

}
.bio-preview-block .preview-inner .preview_body .title-name i {
  margin-right: 5px;
  margin-top: 5px;
}
.bio-preview-block .preview-inner .preview_body .title-name span {
  word-break: break-word;
  word-wrap: break-word;
  font-weight: bold;
  font-size: 17px;
}
.bio-preview-block .preview-inner .preview_item_link {
  background: #ffffff;
  padding: 10px;
  margin-top: 15px;
  margin-bottom: 15px;
  border-radius: 10px;
  -webkit-transition: all .2s linear !important;
  -moz-transition: all .2s linear !important;
  -o-transition: all .2s linear !important;
  transition: all .2s linear !important;
}
.bio-preview-block .preview-inner .preview_item_link a {
  font-weight: 600;
  text-align: center;
  word-break: break-word;
  word-wrap: break-word;
}
.bio-preview-block .preview-inner .preview_item_link .preview_item_link_icon {
  margin-left: auto;
  cursor: pointer;
  min-width: 30px;
}
.bio-preview-block .preview-inner .preview_item_social_channels ul {
  text-align: center;
}
.bio-preview-block .preview-inner .preview_item_social_channels ul li {
  display: inline-block;
  font-size: 22px;
  margin-right: 7px;
  margin-left: 7px;
  margin-top: 3px;
  margin-bottom: 3px;
}
.bio-preview-block .preview-inner .preview_item_social_channels ul li a {
  display: block;
}
.white_and_orange .preview-inner .preview_item_link {
  background: #d89505;
  border: 1px solid  #d89505;
}
.white_and_orange .preview-inner .preview_item_link:hover {
  background: #ffffff;
}
.white_and_orange .preview-inner .preview_item_link:hover a {
  color: #d89505;
}
.white_and_orange .preview-inner .preview_item_link a {
  color: #ffffff;
}
.white_and_blue .preview-inner .preview_item_link {
  background: #168eea;
  border: 1px solid  #168eea;
}
.white_and_blue .preview-inner .preview_item_link:hover {
  background: #ffffff;
}
.white_and_blue .preview-inner .preview_item_link:hover a {
  color: #168eea;
}
.white_and_blue .preview-inner .preview_item_link a {
  color: #ffffff;
}
.white_and_purple .preview-inner .preview_item_link {
  background: #463eda;
  border: 1px solid  #463eda;
}
.white_and_purple .preview-inner .preview_item_link:hover {
  background: #ffffff;
}
.white_and_purple .preview-inner .preview_item_link:hover a {
  color: #463eda;
}
.white_and_purple .preview-inner .preview_item_link a {
  color: #ffffff;
}
.white_and_pink .preview-inner .preview_item_link {
  background: #f76a60;
  border: 1px solid  #f76a60;
}
.white_and_pink .preview-inner .preview_item_link:hover {
  background: #ffffff;
}
.white_and_pink .preview-inner .preview_item_link:hover a {
  color: #f76a60;
}
.white_and_pink .preview-inner .preview_item_link a {
  color: #ffffff;
}
.white_and_green .preview-inner .preview_item_link {
  background: #38ad8e;
  border: 1px solid  #38ad8e;
}
.white_and_green .preview-inner .preview_item_link:hover {
  background: #ffffff;
}
.white_and_green .preview-inner .preview_item_link:hover a {
  color: #38ad8e;
}
.white_and_green .preview-inner .preview_item_link a {
  color: #ffffff;
}
.black_and_gradient .preview-inner .preview-mockup-inner {
  position: relative;
}
.black_and_gradient .preview-inner .preview-mockup-inner:after {
  position: fixed;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  content: '';
  background-color: #9a9b9b;
  background: -webkit-gradient(linear, left bottom, left top, from(#9a9b9b), to(#3f4049));
  background: linear-gradient(0deg, #9a9b9b, #3f4049);
}
.black_and_gradient .preview-inner .preview_item_link {
  border: 1px solid  transparent;
}
.black_and_gradient .preview-inner .preview_item_link:hover {
  background: transparent ;
  border: 1px solid #ffffff;
}
.black_and_gradient .preview-inner .preview_item_link:hover a {
  color: #ffffff;
}
.black_and_gradient .preview-inner .preview_item_social_channels ul li a i {
  color: #ffffff !important;
}
.black_and_gradient .preview-inner .preview_body .title-name span,
.black_and_gradient .preview-inner .preview_body .title-name i {
  color: #ffffff;
}
.black_and_gradient .preview-inner .profile__box .avatar .url p,
.black_and_gradient .preview-inner .profile__box .content .url p {
  color: #ffffff;
}
.blue_and_gradient .preview-inner .preview-mockup-inner {
  position: relative;
}
.blue_and_gradient .preview-inner .preview-mockup-inner {
  /*position: fixed;*/
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  content: '';
  /*background-color: #76f3fa;*/
  /*background: -webkit-gradient(linear, left bottom, left top, from(#76f3fa), to(#3a4eff));*/
  /*background: linear-gradient(0deg, #76f3fa, #3a4eff);*/
}
.service.theme.blue_and_gradient:after {
  /*height: 100%;*/
  background-color: #76f3fa;
  background: -webkit-gradient(linear, left bottom, left top, from(#76f3fa), to(#3a4eff));
  background: linear-gradient(0deg, #76f3fa, #3a4eff);

  content: "";
  display: block;
  position: absolute;
  width: 100%;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.service.theme {
  background-attachment: fixed;
  position: relative;
  min-height: 100vh;
  padding: 0 0 60px;
  margin: 0;
  max-width: 100%;
}
.blue_and_gradient .preview-inner .preview_item_link {
  border: 1px solid  transparent;
}
.blue_and_gradient .preview-inner .preview_item_link:hover {
  background: transparent ;
  border: 1px solid #ffffff;
}
.blue_and_gradient .preview-inner .preview_item_link:hover a {
  color: #ffffff;
}
.blue_and_gradient .preview-inner .preview_item_social_channels ul li a i {
  color: #ffffff;
}
.blue_and_gradient .preview-inner .preview_body .title-name span,
.blue_and_gradient .preview-inner .preview_body .title-name i {
  color: #ffffff;
}
.blue_and_gradient .preview-inner .profile__box .avatar .url p,
.blue_and_gradient .preview-inner .profile__box .content .url p {
  color: #ffffff;
}
.pink_and_gradient .preview-inner .preview-mockup-inner {
  position: relative;
}
.pink_and_gradient .preview-inner .preview-mockup-inner:after {
  position: fixed;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  content: '';
  background-color: #fd8f67;
  background: -webkit-gradient(linear, left bottom, left top, from(#fd8f67), to(#d463a3));
  background: linear-gradient(0deg, #fd8f67, #d463a3);
}
.pink_and_gradient .preview-inner .preview_item_link {
  border: 1px solid  transparent;
}
.pink_and_gradient .preview-inner .preview_item_link:hover {
  background: transparent ;
  border: 1px solid #ffffff;
}
.pink_and_gradient .preview-inner .preview_item_link:hover a {
  color: #ffffff;
}
.pink_and_gradient .preview-inner .preview_item_social_channels ul li a i {
  color: #ffffff !important;
}
.pink_and_gradient .preview-inner .preview_body .title-name span,
.pink_and_gradient .preview-inner .preview_body .title-name i {
  color: #ffffff;
}
.pink_and_gradient .preview-inner .profile__box .avatar .url p,
.pink_and_gradient .preview-inner .profile__box .content .url p {
  color: #ffffff;
}
.green_and_gradient .preview-inner .preview-mockup-inner {
  position: relative;
}
.green_and_gradient .preview-inner .preview-mockup-inner:after {
  position: fixed;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  content: '';
  background-color: #aaf0cb;
  background: -webkit-gradient(linear, left bottom, left top, from(#aaf0cb), to(#39e09b));
  background: linear-gradient(0deg, #aaf0cb, #39e09b);
}
.green_and_gradient .preview-inner .preview_item_link {
  border: 1px solid  transparent;
}
.green_and_gradient .preview-inner .preview_item_link:hover {
  background: transparent ;
  border: 1px solid #ffffff;
}
.green_and_gradient .preview-inner .preview_item_link:hover a {
  color: #ffffff;
}
.green_and_gradient .preview-inner .preview_item_social_channels ul li a i {
  color: #ffffff !important;
}
.green_and_gradient .preview-inner .preview_body .title-name span,
.green_and_gradient .preview-inner .preview_body .title-name i {
  color: #ffffff;
}
.green_and_gradient .preview-inner .profile__box .avatar .url p,
.green_and_gradient .preview-inner .profile__box .content .url p {
  color: #ffffff;
}
.bottom_logo {
  position: absolute !important;
  bottom: 0px;
  left: 0;
  width: 100%;
  padding-bottom: 15px;


  /*margin-bottom: 10px;*/
  /*position: absolute !important;*/
  /*bottom: 0;*/
  /*left: 50%;*/
  /*transform: translateX(-50%);*/
}
.bottom_logo .footer {
  z-index: 1;
  text-align: center;
  color: #3988fe;
  font-size: 18px;
}
.bottom_logo .footer span {
  font-size: 14px;
}

.preview-mockup-inner .white_and_orange{
  color: #3988fe !important;
}
.preview-mockup-inner .white_and_blue{
  color: #3988fe !important;
}
.preview-mockup-inner .white_and_purple{
  color: #3988fe !important;
}
.preview-mockup-inner .white_and_pink{
  color: #3988fe !important;
}
.preview-mockup-inner .white_and_green{
  color: #3988fe !important;
}
.preview-mockup-inner .black_and_gradient{
  color: #ffffff !important;
}
.preview-mockup-inner .blue_and_gradient{
  color: #ffffff !important;
}
.preview-mockup-inner .pink_and_gradient{
  color: #ffffff !important;
}
.preview-mockup-inner .green_and_gradient{
  color: #ffffff !important;
}

.social-icons:hover {
  color: #1f216e;
}
.instagram {
  color: #9b36b7;
}
.instagram:hover {
  color: #5c0075 !important;
}
.facebook {
  color: #3b5998;
}
.facebook:hover {
  color: #00329c !important;
}
.twitter {
  color: #00aced;
}
.twitter:hover {
  color: #2893bb !important;
}
.youtube {
  color: #b31217;
}
.youtube:hover {
  color: #6f0307 !important;
}
.linkedin {
  color: #007bb6;
}
.linkedin:hover {
  color: #326177 !important;
}
.medium {
  color: #00ad6c;
}
.medium:hover {
  color: #186b4c !important;
}
.twitch {
  color: #6441A5;
}
.twitch:hover {
  color: #29056d !important;
}
.spotify {
  color: #1db954;
}
.spotify:hover {
  color: #0a7530 !important;
}
.soundcloud {
  color: #ff8800;
}
.soundcloud:hover {
  color: #b36104 !important;
}
 .apple {
  color: #000000;
}
 .apple:hover {
  color: #bdbdbd !important;
}

 /*footer*/
.white_and_orange .footer span{
  color: #3988fe;
}
.white_and_blue .footer span{
  color: #3988fe;
}
.white_and_purple .footer span{
  color: #3988fe;
}
.white_and_pink .footer span{
  color: #3988fe;
}
.white_and_green .footer span{
  color: #3988fe;
}
.black_and_gradient .footer span{
  color: #ffffff;
}
.blue_and_gradient .footer span{
  color: #ffffff;
}
.pink_and_gradient .footer span{
  color: #ffffff;
}
.green_and_gradient .footer span{
  color: #ffffff;
}
